@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Raleway:ital,wght@0,300;0,400;0,600;0,700;0,900;1,100;1,300;1,400;1,600;1,700;1,900&family=Gloria+Hallelujah&display=swap');

body {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  line-height: 1.5;
  color: #494949;
  /*font-size: 1.25em*/
/*font-size: 1.125rem;*/
  /*font-size: clamp(1.0625em, .21vw + .9433em, 1.25em);*/
  font-size: clamp(1.06rem, calc(0.98rem + 0.36vw), 1.25rem);
}


p {margin-bottom: 1.05rem;}

h1, h2, h3, h4, h5 {
  margin: 0px 0px 1.38rem  0px;
  font-family: 'Merriweather', serif;
  font-weight: 400;
  line-height: 1.3;
  color: #212529 !important;
}

@media (max-width: 991.98px) {
h1 {
  font-size: 2.441rem;
}

h2 {font-size: 1.953rem;}

h3 {font-size: 1.563rem;}

h4 {font-size: 1.25rem;}

h5 {font-size: 1.15rem;}
}

@media (min-width: 992px) {
h1 {
  font-size: 3.052rem;
}

h2 {font-size: 2.441rem;}

h3 {font-size: 1.953rem;}

h4 {font-size: 1.563rem;}

h5 {font-size: 1.25rem;}
}

small, .text_small {font-size: 0.8rem;}

.sppb-nav-pills {
  font-weight: 700 !important;
}

.keltainen {
  color: #ffbc01 !important;
}

.keltainen:hover {
  color:#494949 !important;
}

.junnut-heading {
  font-family: 'Gloria Hallelujah', cursive !important;
}

/*====from custom code===*/
#sp-header {
    background: rgba(0, 0, 0, 0);
    position: absolute;
    box-shadow: none;
   color: #fff;
}

#sp-header a {
   color: #fff !important;
}

#sp-header.header-sticky {
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, .1);
color: #000 !important;
}

#sp-header.header-sticky a{
color: #000 !important;
}

#sp-header.header-sticky img {
    visibility: hidden;
}

#sp-header.header-sticky .logo {
    background-image: url(https://ruksa.fi/images/logo/ruksa-logo-uusi-vain-ruksa-50px.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

/*.sp-megamenu-wrapper {
display: none !important;
}*/

#offcanvas-toggler {
display: none !important;
}
/*===custom code ends===*/

#footer {
  color: #000 !important;
}